#include <psychlops.h>
using namespace Psychlops;

void psychlops_main() {

	Canvas sampleA(Canvas::fullscreen);
	
	sampleA.getCenter();
	sampleA.getHcenter();
	sampleA.getVcenter();
	sampleA.getHeight();
	sampleA.getWidth();
	sampleA.getColorDepth();
	sampleA.getRefreshRate();
	sampleA.getDisplayHorizontalPixelNumber();
	sampleA.getDisplayVerticalPixelNumber();
		
	sampleA.flip();
	while(!Input::get(Keyboard::spc));
}